SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ieee80211_frame_info Struct Reference
Ameba SDK » WLAN » NIC

## Data Fields
unsigned short | i_fc
unsigned short | i_dur
unsigned char | i_addr1 [6]
unsigned char | i_addr2 [6]
unsigned char | i_addr3 [6]
unsigned short | i_seq
unsigned char | bssid [6]
unsigned char | encrypt
signed char | rssi

The documentation for this struct was generated from the following file:

- wifi_structures.h